> ## Documentation Index
> Fetch the complete documentation index at: https://kaoribot.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Health Check

> Check if the API is running



## OpenAPI

````yaml openapi.json get /debug/health/
openapi: 3.1.0
info:
  title: KaoriBot API
  description: >-
    KaoriBot API. If you do face any issue, let us know on our [Discord
    server](https://discord.gg/)
  version: v1.4.0
servers:
  - url: https://api-kaori.mikabot.xyz
    description: Production
security:
  - bearerAuth: []
tags:
  - name: Filters
    description: Image filtering operations (Blur, Invert, etc.)
  - name: Overlays
    description: Image overlay operations (Gay, Wanted, etc.)
  - name: Debug
    description: System health and debugging utility endpoints
  - name: Generators
    description: Meme generator operations (3000 years, etc.)
  - name: Texts
    description: Text operations (Questions, etc.)
  - name: Utils
    description: Utility endpoints
paths:
  /debug/health/:
    get:
      tags:
        - Debug
      summary: Health Check
      description: Check if the API is running
      operationId: healthCheck
      responses:
        '200':
          description: Response for status 200
          content:
            application/json:
              schema:
                type: object
                required:
                  - success
                  - code
                  - message
                properties:
                  success:
                    type: boolean
                  code:
                    type: number
                  message:
                    type: string
      security: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: 'Authorization: Bearer sk_kaori_*'

````